==References==
* Our Policies
  * Terms of Service (ToS)
  * Certificate Policy on Signing (CPS) + Certification Policy (per Root) (CP)
  * Data Privacy Policy
  * Verification Policy
  * Security Policy
* Internet Standards
  * RFC documents
    * IPv4/IPv6
      * RFC 0791 (IPv4: Internet Protocol, 1981)
      * RFC 2460 (IPv6: Internet Protocol, Version 6 (IPv6) Specification, 1998)
    * HTTP
      * RFC 1945 (HTTP/1.0, 1996)
      * RFC 2616 (HTTP/1.1, 1999)
      * RFC 7230 (HTTP/1.1: Message Syntax and Routing, 2014)
      * RFC 7231 (HTTP/1.1: Semantics and Content, 2014)
      * RFC 7232 (HTTP/1.1: Conditional Requests, 2014)
      * RFC 7233 (HTTP/1.1: Range Requests, 2014)
      * RFC 7234 (HTTP/1.1: Caching, 2014)
      * RFC 7235 (HTTP/1.1: Authentication, 2014)
    * SSL/TLS
      * RFC 3268 (TLS 1.0+: Advanced Encryption Standard (AES) Ciphersuites for Transport Layer Security (TLS), 2002)
      * RFC 4347 (DTLS 1.0: Datagram Transport Layer Security, 2006)
      * RFC 4492 (TLS 1.0+: Elliptic Curve Cryptography (ECC) Cipher Suites for Transport Layer Security (TLS), 2006)
      * RFC 4346 (TLS 1.1: The Transport Layer Security (TLS) Protocol Version 1.1, 2006)
      * RFC 4366 (TLS 1.0+: Transport Layer Security (TLS) Extensions, 2006)
      * RFC 5246 (TLS 1.2: The Transport Layer Security (TLS) Protocol Version 1.2, 2008)
      * RFC 5764 (TLS 1.0+: Transport Layer Security (TLS) Renegotiation Indication Extension, 2010)
      * RFC 5878 (TLS 1.0+: Transport Layer Security (TLS) Authorization Extensions, 2010)
      * RFC 6176 (SSL 2.0: Prohibiting Secure Sockets Layer (SSL) Version 2.0, 2011)
      * RFC 7027 (TLS 1.0+: Elliptic Curve Cryptography (ECC) Brainpool Curves for Transport Layer Security (TLS), 2013)
    * Web Security
      * RFC 6797 (HSTS: HTTP Strict Transport Security, 2012)
    * PKIX
      * RFC 2459 (X.509: Internet X.509 Public Key Infrastructure Certificate and CRL Profile, 1999)
      * RFC 3280 (X.509: Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile, 2002)
      * RFC 4325 (X.509: Internet X.509 Public Key Infrastructure Authority Information, Access Certificate Revocation List (CRL) Extension, 2005)
      * RFC 4630 (X.509: Update to DirectoryString Processing in the Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile, 2006)
      * RFC 5280 (X.509: Internet X.509 Public Key Infrastructure Certificate and Certificate Revocation List (CRL) Profile, 2008)
    * OpenPGP
      * RFC 1991 (OpenPGP: PGP Message Exchange Formats, 1996)
      * RFC 2440 (OpenPGP: OpenPGP Message Format, 1998)
      * RFC 4880 (OpenPGP: OpenPGP Message Format, 2007)
      * RFC 5581 (OpenPGP: The Camellia Cipher in OpenPGP, 2009)
      * RFC 6637 (OpenPGP: Elliptic Curve Cryptography (ECC) in OpenPGP, 2012)
    * JSON
      * RFC 4627 (JSON: The application/json Media Type for JavaScript Object Notation (JSON), 2006)
      * RFC 7158 (JSON: The JavaScript Object Notation (JSON) Data Interchange Format, 2013)
      * RFC 7159 (JSON: The JavaScript Object Notation (JSON) Data Interchange Format, 2013)
      * ECMA 404 (JSON: The JSON Data Interchange Format, 2013)
        http://www.ecma-international.org/publications/files/ECMA-ST/ECMA-404.pdf
    * JWS
      * RFC 7515 (JSON Web Signature (JWS), 2015)
    * MIME
      * RFC 2045 (MIME: Multipurpose Internet Mail Extensions (MIME) Part One: Format of Internet Message Bodies, 1996)
      * RFC 2046 (MIME: Multipurpose Internet Mail Extensions (MIME) Part Two: Media Types, 1996)
      * RFC 2047 (MIME: MIME (Multipurpose Internet Mail Extensions) Part Three: Message Header Extensions for Non-ASCII Text, 1996)
      * RFC 2048 (MIME: Multipurpose Internet Mail Extensions (MIME) Part Four: Registration Procedures, 1996)
      * RFC 2049 (MIME: Multipurpose Internet Mail Extensions (MIME) Part Five: Conformance Criteria and Examples, 1996)
      * RFC 2183 (MIME: Communicating Presentation Information in Internet Messages: The Content-Disposition Header Field, 1997)
      * RFC 2184 (MIME: MIME Parameter Value and Encoded Word Extensions: Character Sets, Languages, and Continuations, 1997)
      * RFC 2231 (MIME: MIME Parameter Value and Encoded Word Extensions: Character Sets, Languages, and Continuations, 1997)
      * RFC 5335 (MIME: Internationalized Email Headers, 2008)
      * RFC 6532 (MIME: Internationalized Email Headers, 2012)
    * S/MIME
      * RFC 1847 (S/MIME: Security Multiparts for MIME: Multipart/Signed and Multipart/Encrypted, 1995)
      * RFC 2633 (S/MIME: S/MIME Version 3 Message Specification, 1999)
      * RFC 3851 (S/MIME: Secure/Multipurpose Internet Mail Extensions (S/MIME) Version 3.1 Message Specification, 2004)
      * RFC 5751 (S/MIME: Secure/Multipurpose Internet Mail Extensions (S/MIME) Version 3.2 Message Specification, 2010)
  * W3C documents
    * HTML 5
      * http://www.w3.org/TR/html-markup/
      * http://dev.w3.org/html5/html4-differences
    * CSS 3
      * http://www.w3.org/Style/CSS/
    * JavaScript / ECMAScript
      * http://standards.iso.org/ittf/PubliclyAvailableStandards/c055755_ISO_IEC_16262_2011(E).zip
      * http://ecma-international.org/ecma-262/5.1/
    * XML
      * XML 1.0: http://www.w3.org/TR/2008/REC-xml-20081126/
      * XML 1.1: http://www.w3.org/TR/2006/REC-xml11-20060816/
    * Content Security Policy
      * Version 1.0: http://www.w3.org/TR/CSP/
      * Version 1.1 (WIP):
https://w3c.github.io/webappsec/specs/content-security-policy/
  * Miscellaneous
    * Public Suffix List of
      http://publicsuffix.org/
  * Unicode Standard
    * Unicode Technical Report 39: http://www.unicode.org/reports/tr39/
* ITU Standards
  * X.690 / ASN.1
    * Information technology - ASN.1 encoding rules: Specification of Basic Encoding Rules (BER), Canonical Encoding Rules (CER) and Distinguished Encoding Rules (DER)
      http://www.itu.int/ITU-T/studygroups/com17/languages/X.690-0207.pdf
  * X.509
* CA/Browser Forum
  * Baseline Requirements
    https://cabforum.org/baseline-requirements-documents/

* Miscellanious
  * Passwords
    * Research on Password strength
      Carnegie Mellon University: Guessing again (and again and again)
      https://www.ece.cmu.edu/~lbauer/papers/2012/oakland2012-guessing.pdf
      Presentation on the findings of the paper:
      https://www.youtube.com/watch?v=USMd3swFZp4
    * SCrypt Key Dervation Function
      http://www.tarsnap.com/scrypt.html
      Colin Percival, Stronger Key Derivation via Sequential Memory-Hard Functions, presented at BSDCan'09, May 2009:
      * http://www.tarsnap.com/scrypt/scrypt.pdf
      * http://www.tarsnap.com/scrypt/scrypt-slides.pdf
